Bug 7620 - XFdrake incorrect erase dkms files
: XFdrake incorrect erase dkms files
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-27 09:41 MSK by Vladimir Potapov
Modified: 2017-01-03 18:01 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-12-27 09:41:10 MSK
XFdrake delete only current ldetect driver for switch to nouveau. After update ldetect the driver changed, in relsult dkms driver don't delete correct.
Fix - erase dkms by "urpme dkms-nvidia* -a"
The command work correct for all nvidia dkms, include nvidia-current
Comment 1 Vladimir Potapov 2016-12-27 20:54:04 MSK
https://abf.io/build_lists/2793551
https://abf.io/build_lists/2793552
*********************** Advisory *********************
Fix bug with incorrect dkms erasing
*******************************************************
Comment 2 Vladimir Potapov 2016-12-27 20:55:00 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-12-28 18:29:50 MSK
The version don't work with fglrx. Downgrade with patch needed
Comment 4 Vladimir Potapov 2016-12-28 20:43:33 MSK
Fixed containers

https://abf.io/build_lists/2793753
https://abf.io/build_lists/2793754
Comment 6 Vladimir Potapov 2016-12-28 21:24:23 MSK
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2017-01-02 13:08:04 MSK
drakx-kbd-mouse-x11-0.124-3
https://abf.io/build_lists/2793771
https://abf.io/build_lists/2793772
*********************** Advisory *********************
Fix bug with incorrect dkms erasing
*******************************************************
QA Verified